/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (max-width : 760px)
{
	#footer .column.grid-4 {
		width: 45% !important;
	}
    #footer .column.grid-4:nth-child(2n+1) {
        clear:both;
    }
}
@media only screen{
    .primary-define .mainmenu > .open > a
    {
        background-color: rgba(0, 0, 0, 0.2);
    }
}
@media only screen
and (max-width : 1024px)
{
    .product-info .right{
        width:auto !important;
    }
	.primary-define .wrapper {
		width: auto;
	}
	/* HEADER ------------------- */
	.primary-define #topbar .wrapper {
		padding: 9px;
	}
	.primary-define #topbar .links {
		display: none;
	}
	.fb_iframe_widget {
		margin-left: -20px;
	}
	.primary-define #header #toppanel {
		padding: 15px 0;
	}
	.primary-define #toppanel #logo {
		float: none;
		margin: 0 15px;
	}
	.primary-define #header #cart {
		float: none;
		margin-top: 15px;
		display: inline-block;
	}
	.primary-define #header #cart .content {
        width: 448px;
        left: 0;
    }
	.primary-define #search {
		margin-top: 15px;
	}
	.primary-define .mainmenu > li {
		width: 50%;
		margin: 0;
		-moz-box-sizing: border-box; 
		-webkit-box-sizing: border-box; 
		box-sizing: border-box;
		border-bottom: 1px dashed #5eb73e;
		border-right: 1px dashed #5eb73e;
	}
	.primary-define .mainmenu > li:nth-of-type(even) {
		border-right: none;
	}
	.primary-define .mainmenu > li > a {
		padding: 13px;
	}
	.primary-define .mainmenu li .dropdown-container {
		z-index: 1000;
		position: static;
	}
/*	div.slideshow {
		display: none !important;
	}*/
	/* CONTENT --------------- */
	.primary-define #container {
		margin-top: 0;
		padding: 0 10px;
	}
	.primary-define .box-heading {
		margin-bottom: 10px;
		padding: 10px 0 10px;
	}
    .primary-define .product-grid{
        text-align:center;
    }
	.primary-define .product-grid > div {
        max-width: 224px;
        display:inline-block;
	}
	.primary-define #column-left {
		width: 100%;
		display: none;
	}
	.primary-define #column-left .box-heading, 
	.primary-define #column-right .box-heading {
		margin-bottom: 0;
		padding-bottom: 0;
	}
	.primary-define .treemenu li a span {
		display: inline-block;
		padding: 3px 0;
	}
	.primary-define #column-left + #content {
		margin-left: 0;
	}
	.primary-define #column-left + #content, 
	.primary-define #column-right + #content {
		float: none;
		width: auto;
	}
	.primary-define .breadcrumb {
		padding: 10px 0;
	}
	.primary-define .category-info .image {
		float: none;
		margin: 10px;
		padding: 0;
		text-align: center;
	}
	.primary-define .category-info h1 {
		text-align: center;
	}
	.primary-define .product-filter {
		margin: 10px auto 0;
		padding: 10px 0 20px;
	}
	.primary-define .product-filter .limit {
		/*margin: 0px 0 15px;*/
	}
	.primary-define .product-list .right {
		float: none;
		margin-bottom: 20px;
		margin-left: 0;
	}
	.primary-define .product-info > .right {
		float: none;
	}
	.primary-define .product-info > .left {
		float: none;
		margin: 0 !important;
	}
	.primary-define .product-info .image {
		clear: both;
		padding: 0;
		width: 300px !important;
	}
	.primary-define #column-right {
		float: none;
		width: auto;
		display: none;
	}
	.primary-define #column-right + #content {
		margin-right: 0;
	}
	.primary-define .login-content > .left,
	.primary-define .login-content > .right {
		float: none;
		width: auto;
	}
	.primary-define #content .content .left,
	.primary-define #content .content .right {
		float: none;
		width: auto;
	}
	.primary-define table.list td.image {
		display: none;
	}
	.primary-define table.list td {
		padding: 2px;
		font-size: 11px;
	}
	.primary-define .cart-info table td.quantity {
		white-space: inherit;
	}
	.primary-define table.form td:first-child {
		font-size: 11px;
		white-space: normal;
	}
	.primary-define #header #cart .checkout a {
		font-size: 14px;
		padding: 9px 15px;
	}
	.primary-define .mini-cart-info td.image {
		display: none;
	}
	.primary-define .checkout-content .left {
		float: none;
		width: 100%;
	}
	.primary-define .checkout-content .right {
		float: none;
		width: 100%;
	}
	/* FOOTER ------------------ */
	#footer {
		padding-left: 10px;
		padding-right: 10px;
	}
	.primary-define #footer h3 {
        padding: 5px 0;
	}
	#powered {
		padding: 30px !important;
	}
	#powered .wrapper > div:first-of-type {
		float: none !important;
	}
}
 
/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px) {
/* Styles */
}
 
/* iPads (portrait) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 1024px)
and (orientation : portrait) {
	.primary-define .wrapper {
		width: auto;
		padding: 0 10px;
	}
	/* HEADER ------------------- */
	.primary-define #topbar .wrapper {
		padding: 9px;
	}
	.primary-define #topbar .links {
		display: none;
	}
	.fb_iframe_widget {
		margin-left: -20px;
	}
	.primary-define #header #toppanel {
		padding: 15px 0;
	}
	.primary-define #header #cart {
		float: right;
		margin-top: 5px;
	}
	.primary-define #search {
		display: inline-block;
		float: right;
		margin-top: 15px;
	}
	.primary-define .mainmenu > li {
		width: 50%;
		margin: 0;
		-moz-box-sizing: border-box; 
		-webkit-box-sizing: border-box; 
		box-sizing: border-box;
		border-bottom: 1px dashed #5eb73e;
		border-right: 1px dashed #5eb73e;
	}
	.primary-define .mainmenu > li:nth-of-type(even) {
		border-right: none;
	}
	.primary-define .mainmenu > li > a {
		padding: 13px;
	}
	.primary-define .mainmenu li .dropdown-container {
		z-index: 1000;
	}
	/*div.slideshow {
		display: none !important;
	}*/
	/* CONTENT --------------- */
	.primary-define #container {
		margin-top: 0;
		padding: 0 10px;
	}
	.primary-define .box-heading {
		margin-bottom: 10px;
		padding: 10px 0 10px;
	}
	/*.primary-define .product-grid > div {
		display: block;
	}*/
	.primary-define #column-left {
		width: 100%;
		display: none;
	}
	.primary-define #column-left .box-heading, 
	.primary-define #column-right .box-heading {
		margin-bottom: 0;
		padding-bottom: 0;
	}
	.primary-define .treemenu li a span {
		display: inline-block;
		padding: 3px 0;
	}
	.primary-define #column-left + #content {
		margin-left: 0;
	}
	.primary-define #column-left + #content, 
	.primary-define #column-right + #content {
		float: none;
		width: auto;
	}
	.primary-define .breadcrumb {
		padding: 10px 0;
	}
	.primary-define .category-info .image {
		float: none;
		margin: 10px;
		padding: 0;
		text-align: center;
	}
	.primary-define .category-info h1 {
		text-align: center;
	}
	.primary-define .product-filter {
		margin: 10px auto 0;
		padding: 10px 0 20px;
	}
	.primary-define .product-filter .limit {
		margin: 0 0 0 15px;
	}
	.primary-define .product-list .right {
		float: none;
		margin-bottom: 20px;
		margin-left: 0;
	}
	.primary-define .product-info > .right {
		float: none;
	}
	.primary-define .product-info > .left {
		float: none;
		margin: 0 !important;
	}
	.primary-define .product-info .image {
		clear: both;
		padding: 0;
		width: 300px !important;
	}
	.primary-define #column-right {
		float: none;
		width: auto;
		display: none;
	}
	.primary-define #column-right + #content {
		margin-right: 0;
	}
	.primary-define .login-content > .left,
	.primary-define .login-content > .right {
		float: none;
		width: auto;
	}
	.primary-define #content .content .left,
	.primary-define #content .content .right {
		float: none;
		width: auto;
	}
	.primary-define table.list td {
		padding: 2px;
		font-size: 11px;
	}
	.primary-define .cart-info table td.quantity {
		white-space: inherit;
	}
	.primary-define table.form td:first-child {
		font-size: 11px;
		white-space: normal;
	}
	.primary-define #header #cart .checkout a {
		font-size: 14px;
		padding: 9px 15px;
	}
}
 
/* Desktops and laptops ----------- */
@media only screen
and (min-width : 1224px) {
/* Styles */
}
 
/* Large screens ----------- */
@media only screen
and (min-width : 1824px) {
/* Styles */
}
 
/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}

@media only screen
and (max-width : 480px)
{
	#footer .column.grid-4 {
		width: 100% !important;
	}
    /*#footer .column.grid-4 ul{
        display:none;
    }
    #footer .column.grid-4.open > ul{
        display:block;
    }*/
	#footer .column.grid-4 {
		display:block;
	}
}
@media only screen
and (max-width : 450px)
{
	.primary-define #header #cart .content {
        width: 100%;
    }
    
}
